﻿ .bg-gallery-overlay {
	background: rgba(45,150,205,0.9);
	height: 100%;
	width: 100%;
	display: block;
	position: absolute;
	z-index: 3;
	cursor: pointer;
}
.bg-gallery-overlay p {
	font-size: 24px;
	-ms-word-break: break-all;
	word-break: break-all;
	word-break: break-word;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
	position: relative;
	padding: 0 5%;
	margin: 0;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	line-height: 26.4px;
	color: white;
	text-align: center;
	text-decoration: none;
	z-index: 4;
}
.zoom {
	width: 100%;
	height: 100%;
	transition: all 1s;
}
.gallery-zoom:hover .zoom,.gallery-zoom:focus .zoom {
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}
.zoom-block {
	width: 100%;
	height: 100%;
	display: block;
	overflow: hidden;
	margin: 0px;
}
section {
	color: black;
}
section h1, h2 {
	color: black;
}
.splash-section {
	position: relative;
}
.splash-section h4 {
	color: #ffffff;
}
.splash-section h4 span {
	border-bottom: 2px solid #2197DA;
}

.button-item a {
	display: block;
}
.gold-bullet {
	list-style: none;
	position: relative;
	padding-left: 20px;
}
.gold-bullet li::before {
	content: "";
	display: inline-block;
	height: 20px;
	width: 20px;
	border-radius: 50%;
	background-color: #efb43b;
	position: absolute;
	left: -12px;
}
.gold-bullet li h2 {
	position: relative;
	top: -8px;
}
.remove-cl-padding .col-md-3, .remove-cl-padding .col-xs-4, .remove-cl-padding .col-sm-4, .remove-cl-padding .col-md-4, .remove-cl-padding .col-lg-4, .remove-cl-padding .col-sm-6, .remove-cl-padding .col-md-6, .remove-cl-padding .col-lg-6, .remove-cl-padding .col-xs-12, .remove-cl-padding .col-sm-12, .remove-cl-padding .col-md-12, .remove-cl-padding .col-lg-12 {
	padding: 2px;
}
.mfp-bg {
	opacity: .6;
	filter: alpha(opacity=80);
}
.mfp-title {
	text-align: center;
}
.promo-mobile-box {
	background-color: rgb(0, 0, 0);
	padding: 4%;
}
.promo-mobile-box h1, h2 {
	color: white;
}
.features-info, .audi-splash-description.black {
	margin-top: 8%;
	margin-left: 3%;
	margin-bottom: 3%;
	margin-right: 1%;
}
.features-info p {
	line-height: 1.5em;
}
@media screen and (min-width: 1920px) {
	.features-info p {
		font-size: 22px;
	}
}
.mercedes-gallery {
	background-color: #DFDFDF;
	padding: 5% 0;
}
.mobile-message {
	padding: 0;
}
.promo-mobile-box {
	color: white;
}
.features-btn {
	font-size: 20px;
	padding: 10px 55px;
}
.webp.audi-bg {
	background-image: url(../../../images/promo/audi/audi-hero.webp);
	background-size: cover;
	background-repeat: no-repeat;
	max-width: 100%;
	min-height: 80vh;
	background-position: center -80px;
}
.no-webp.audi-bg {
	background-image: url(../../../images/promo/audi/audi-hero.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	max-width: 100%;
	min-height: 80vh;
	background-position: center -80px;
}

.audi-splash-description p {
    font-size: calc(1.6rem + (9 - 1.6) * ((100vw - 300px) / (1900 - 300)));
}
.audi-splash-description h1 {
    font-size: calc(3rem + (95 - 8) * ((100vw - 300px) / (1900 - 300)));
    line-height:.7;
}
.audi-splash-description h1 span {
    font-size: calc(2rem + (50 - 8) * ((100vw - 300px) / (1900 - 300)));
}
.audi-splash-description > * {
    font-size: calc(1.6rem + (6 - 1.6) * ((100vw - 300px) / (1900 - 300)));
	margin-bottom: 25px;
    line-height: 1.5;
}

.white {
        color: #fff;
}
.black {
        color: #000;
}

.white-btn {
            border: 1px solid #fff;
}

.black-btn {
    	border: 1px solid #000000;
}
.outline-btn {
	height: 80px;
	width: 328px;
    background-color: transparent;
    display: flex;
    justify-content: center;
    align-items: center;
}

.outline-btn p {
    font-size: 28px;
    margin: 0;
}

.icon-features-container {
    text-align: center;
}

.icon-features-container h2{
    font-size: calc(3rem + (70 - 3) * ((100vw - 300px) / (1900 - 300)));
}

.audi-gallery h3{
    font-size: calc(3rem + (70 - 3) * ((100vw - 300px) / (1900 - 300)));
    text-align: center;
}

.audi-features-section .col-md-6, .audi-bullets-section .col-md-6 {
    padding: 0 0;
}

.features-info > p {
    line-height: 3rem;
    font-size: calc(1.6rem + (9 - 1.6) * ((100vw - 300px) / (1900 - 300)));
}

.features-info h3 {
    font-size: calc(30px + (55 - 30) * ((100vw - 300px) / (1600 - 300)));
}

.features-info > * {
    margin-bottom: 3%;
}

.audi-moi-container {
    overflow-x: hidden;
}

.audi-image-divider {
    background-size: cover;
    background-position: 50% 70%;
    height: 550px;
}

@media (min-width:992px){
    .height700.audi-image-divider {
        height:700px;
    }
}
.webp.audi-image-1 {
    background-image: url('../../../images/promo/audi/audi-car-house.webp');
}

.no-webp.audi-image-1 {
    background-image: url('../../../images/promo/audi/audi-car-house.jpg');
}

.webp.audi-image-2 {
    background-image: url('../../../images/promo/audi/audi-car-inside.webp');
}
.no-webp.audi-image-2 {
    background-image: url('../../../images/promo/audi/audi-car-inside.jpg');
}

.webp.audi-image-3 {
    background-image: url('../../../images/promo/audi/audi-gallery-car3.webp');
}
.no-webp.audi-image-3 {
    background-image: url('../../../images/promo/audi/audi-gallery-car3.jpg');
}

.ratings {
    position: absolute;
    left: 3%;
    bottom: 0;
}

.audi-mobile-bg {
    background-size: cover;
    background-repeat: no-repeat;
    max-width: 100%;
    min-height: 100%;
    background-position: top center;
    height: 367px;
}

@media (max-width: 450px) {
    .audi-mobile-bg {
        height: 200px;
    }

}

.webp.audi-mobile-bg {
    background-image: url(../../../images/promo/audi/audi-hero-xs.webp);
}

.no-webp.audi-mobile-bg {
    background-image: url(../../../images/promo/audi/audi-hero-xs.jpg);
}

.view-features-container {position:absolute; bottom:5px; left:0; right:0;}

.view-features-btn {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.view-features-btn > * {
    font-size: 22px;
    color: #fff;
    margin-bottom: 1%;
}

legend {border:none;}

@media (max-width: 767.98px) { 

    .margin-bottom-sm-icons > .col-sm-4, .margin-bottom-sm-icons > .col-md-3 {
        margin-bottom:65px;
    }

    .icon-features-container img {margin:30px 0;}
    .audi-splash-description > * {margin-bottom:25px;}

}